
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOcliente.php');
 $Daocliente  = new Daocliente();	
	
	$result =  $Daocliente->Listarcliente();
		
		foreach($result as $row){
			
			$json[] = array(
				$row["cli_id"],
				$row["cli_nm"], 
				
		
				date("d/m/Y H:i", strtotime($row["cli_dt_cadastro"])),
				 

				'<a href="view-cliente.php?acao=editar&cli_id='.$row["cli_id"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				<a href="javascript:void(0)" onclick="deletar_registro('."'".$row["cli_id"]."'".','."'".$row["cli_nm"]."'".')" data-toggle="tooltip" title="Excluir" > 
				<button type="button" class="btn btn-danger btn-sm"><span class="ft-trash-2" aria-hidden="true"></span></button>
				</a>'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


